.Box109{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3110{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1611{
margin-top:0px;
margin-bottom:60px;
width: 1050px;
float: left;
clear: both;
display:inline;
}
.Box3128{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box4127{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
}
.Box3112{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1013{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3114{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1015{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box725{
margin-top:0px;
margin-bottom:0px/*auto*/;
width: 100%;
float: left;
clear: both;
}
.Box3133{
margin-top:+60px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.page_33_1{
color:#FFFFFF;
}
.Box1017{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.page_17_1{
color:#FFFFFF;
}
.Box74{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
}
.Box1031{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.page_31_1{
color:#FFFFFF;
}
.Box730{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
}
.Box3123{
margin-top:+60px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1024{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box4229{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
}
.Box4229 .box42width2 img {
max-width:260px;
height:auto;
}
.Classwaku4229 {
padding: 35px 30px;
box-sizing: border-box;
background-color:#f5f1df /*colorset7*/;
border-radius:20px;
}
.Box3122{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
#IdIMG1_11{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_11 img{
margin-left: 0px;

}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_15  img{
text-align:left;
}
#IdIMG1_25{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_25 img{
margin-left: 0px;

}
#IdIMG2_25{

}
#IdIMG2_25 img{

}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_17  img{
text-align:left;
}
#IdIMG1_4{
text-align:center;

}
#IdIMG1_4 img{
margin: 0 auto;

}
#IdIMG2_4{

}
#IdIMG2_4 img{

}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_31  img{
text-align:left;
}
#IdIMG1_30{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_30 img{
margin-left: 0px;

}
#IdIMG2_30{

}
#IdIMG2_30 img{

}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
